@charset 'utf-8';



h4.h4_title { font-size:26px; font-weight:700; color:#a0af15; margin:0 0 20px; display:block; clear:both; content:" "; }
h4.h4_title::before { display:block; clear:both; content:""; }
 
	@media all and (max-width:1000px){
	}
	 
	@media all and (max-width:801px){
	 h4.h4_title { font-size:24px;}
	}
	 
	 @media all and (max-width:600px){
	 h4.h4_title { font-size:22px;}
	}


.room_time a {display:inline;}




/* booking */
.booking {position:relative;width:100%;  margin: 0 auto; padding:20px 0 33px; display:flex; justify-content:center; align-items:center;font-size:0;}
.booking .bobox {position:relative; width:175px; height:175px; -webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;-ms-border-radius:50%;-khtml-border-radius:50%;border-radius:50%;
                background:#edf0ff url(/img/reservation/rinfo_off.jpg) no-repeat center 50%; background-size:100%; text-align:center;  
                    display:flex; justify-content:flex-end; align-items:center; color:#1f4cba;    }

.booking .bobox em {width:100%; display:block;  position:absolute; top:5px; left:0; color:#1f4cba; font-weight:700;   }
.booking .bobox span {width:100%; display:block; line-height:1.3; font-size:18px; }
.booking .arr {width:8%; height:30px; background:url(/img/reservation/rinfo_rarr.jpg) no-repeat center 50%; text-align:center; display:inline-block; color:#1f4cba;  }

.booking .bobox.on {  background:#1948b4 url(/img/reservation/rinfo_on.jpg) no-repeat center 50%; background-size:100%; }
.booking .bobox.on em {color:#fff; }
.booking .bobox.on span {color:#e5f2fa; }

	@media all and (max-width:1050px){
	 .booking .bobox { width:170px; height:170px;}
	 .booking .bobox span { font-size:16px;   }
	}

	@media all and (max-width:1000px){
	.booking { padding:10px 0 30px; }
	.booking .bobox { width:160px; height:160px;}
	.booking .bobox span { font-size:15px;   }
	.booking  .arr {width:7%;}
	}

	@media all and (max-width:900px){
	.booking .bobox span { font-size:14px;   }
	.booking  .arr {width:5%; background-size:60%;}
	} 

	@media all and (max-width:850px){
	.booking { padding:0 0 30px; }
	.booking .bobox { width:150px; height:150px;}
	}

	@media all and (max-width:800px){
	.booking .bobox { width:140px; height:140px;}
	.booking .bobox span { font-size:13px;   }
	}

	@media all and (max-width:700px){
	.booking .bobox { width:130px; height:130px;} 
	.booking  .arr {width:4%; background-size:80%;  }
	}

	@media all and (max-width:650px){
	.booking .bobox { width:120px; height:120px;}  
	.booking .bobox span { font-size:12px;   }
	}

	@media all and (max-width:600px){
	.booking .bobox { width:110px; height:110px;} 
	.booking .bobox span { font-size:11px;   } 
	.booking  .arr {width:3%;}
	}

	@media all and (max-width:550px){
	.booking {display:inline-block; text-align:center;  }
	.booking:after {content:''; display: block; clear: both;} 
	.booking .bobox { display: inline-block; width:174px; height:174px;   margin:1%;} 
	.booking .bobox.bobox_01 {padding:65px 0 0 0 ; }
	.booking .bobox.bobox_02 {padding:40px 0 0 0 ; }
	.booking .bobox.bobox_03 {padding:75px 0 0 0 ; }
	.booking .bobox.bobox_04 {padding:65px 0 0 0 ; }
	.booking .bobox span { font-size:17px;   }
	.booking .arr  {display:none;} 
	}

	@media all and (max-width:480px){ 
	.booking .bobox { width:170px; height:170px; } 
	.booking .bobox span { font-size:16px;   } 
	}

	@media all and (max-width:450px){ 
	.booking .bobox { width:160px; height:160px; } 
	.booking .bobox.bobox_01 {padding:60px 0 0 0 ; }
	.booking .bobox.bobox_02 {padding:40px 0 0 0 ; }
	.booking .bobox.bobox_03 {padding:70px 0 0 0 ; }
	.booking .bobox.bobox_04 {padding:60px 0 0 0 ; }
	.booking .bobox span { font-size:15px;   } 
	} 

	@media all and (max-width:400px){ 
	.booking .bobox { width:150px; height:150px; } 
	.booking .bobox.bobox_01 {padding:57px 0 0 0 ; }
	.booking .bobox.bobox_02 {padding:37px 0 0 0 ; }
	.booking .bobox.bobox_03 {padding:65px 0 0 0 ; }
	.booking .bobox.bobox_04 {padding:57px 0 0 0 ; }
	.booking .bobox span { font-size:14px;   } 
	} 

	@media all and (max-width:370px){ 
	.booking .bobox {  width:140px; height:140px; } 
	.booking .bobox.bobox_01 {padding:53px 0 0 0 ; }
	.booking .bobox.bobox_02 {padding:35px 0 0 0 ; }
	.booking .bobox.bobox_03 {padding:60px 0 0 0 ; }
	.booking .bobox.bobox_04 {padding:53px 0 0 0 ; }
	.booking .bobox span { font-size:14px;   } 
	} 

	@media all and (max-width:340px){ 
	.booking .bobox {  width:135px; height:135px; } 
	.booking .bobox.bobox_01 {padding:50px 0 0 0 ; }
	.booking .bobox.bobox_02 {padding:33px 0 0 0 ; }
	.booking .bobox.bobox_03 {padding:57px 0 0 0 ; }
	.booking .bobox.bobox_04 {padding:50px 0 0 0 ; }
	.booking .bobox span { font-size:14px;   } 
	} 


/* re_calendar
.re_calendar {width:100%;  border-top:2px solid #1f52b6;  }
.re_calendar .cal_tit {width:100%;padding:20px 0; line-height:1.2; text-align:center; font-size:25px; border-bottom:1px solid #ccc;   display:flex; justify-content:center; align-items:center; }
.re_calendar .cal_tit:after {content:''; display:block; clear:both; }
.re_calendar .cal_tit span {padding:0 10px;}
.re_calendar .cal_tit em { font-weight:800;}
.re_calendar .cal_tit a {border:1px solid #dfdfdf;  width:27px; height:27px;margin:0 10px;-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;-ms-border-radius:50%;-khtml-border-radius:50%;border-radius:50%;  }
.re_calendar .cal_tit a.larr { background: url(/img/reservation/rinfo_s_larr.png) no-repeat center 50%; }
.re_calendar .cal_tit a.rarr { background: url(/img/reservation/rinfo_s_rarr.png) no-repeat center 50%; }

.cal_box {width:100%; padding:25px 0; }
.cal_box:after {content:''; display:block; clear:both; }
.cal_box .cal_tabs {width:35%;  max-width:322px;float:left; display:flex; justify-content:space-between; align-items:center;  } 
.cal_box .cal_tabs a {width:49%; max-width:156px; line-height:38px; height:40px; color:#595b5c; border:1px solid #ddd; font-size:15px; text-align:center;}
.cal_box .cal_tabs a.on {border:2px solid #2884cf; margin:0; color:#2884cf; }

.cal_box .cal_time {width:64%; float:right;}
.cal_box .cal_time p { width:100%; text-align:right; font-size:13px;  display:block;  }
.cal_box .cal_time p.cttit span {padding:0 0 0 4%;   display:inline-block; position:relative;  vertical-align:top; line-height:1.2 ;}
.cal_box .cal_time p.cttit span:first-child { padding:0; }
.cal_box .cal_time p.cttit span i {  line-height:1.2 ;   }
.cal_box .cal_time p.cttit span em.no { background:#ccc; width:35px; height:17px; display:inline-block; margin:0 0 0 7px; }
.cal_box .cal_time p.cttit span em.ok { background:#ff6600;width:35px; height:17px; display:inline-block; margin:0 0 0 7px; }


.cal_box .cal_time p.cttit span em.not {background:#ebebeb; color:#7f7f7f; width:35px; height:17px; display:inline-block; margin:0 0 0 7px;}
.cal_box .cal_time p.cttit span em.not2 {background:#ebebeb; color:#7f7f7f; width:35px; height:17px; display:inline-block; margin:0 0 0 7px;}
.cal_box .cal_time p.cttit span em.can {background:#b6c90d; color:#fff; width:35px; height:17px; display:inline-block; margin:0 0 0 7px;}
.cal_box .cal_time p.cttit span em.sel {background:#ff6600; color:#fff; width:35px; height:17px; display:inline-block; margin:0 0 0 7px;}



.cal_box .cal_time p.ctcon span {color:#313131; padding:0 0 0 20px;  line-height:1.2 ;}
.cal_box .cal_time p.ctcon span:first-child { padding:0; }
.cal_box .cal_time p.ctcon span.tit {color:#0133c8; font-weight:700;}
.cal_box .cal_time p.ctcon span em {font-weight:700;}
.cal_box .cal_time p.ctcon br {display:none; }


 */

/* calendarWrap 
.calendarWrap {width:100%; border-top:2px solid #000;}
.calendarWrap .titwrap {width:100%; border-bottom:1px solid #ccc; font-size:0; background:#e1e1e1;}
.calendarWrap .titwrap:after {content:''; display:block; clear:both; }
.calendarWrap .titwrap > div {width:14.28%; color:#555; border-left:1px solid #ccc; text-align:center;float:left;padding:10px 0;}
.calendarWrap .titwrap > div:first-child {border-left:none; }
.calendarWrap .titwrap .sun {color:#ff0210;}
.calendarWrap .titwrap .sat {color:#0500fc;}

.calendarWrap .daywrap {width:100%; border-bottom:1px solid #ccc; font-size:0;  }
.calendarWrap .daywrap:after {content:''; display:block; clear:both; }

.daywrap > div {width:14.28%; padding:0 0 5px; border-left:1px solid #ccc; text-align:left;float:left;  }
.daywrap > div:first-child {border-left:none; }
 
.daywrap > div p{width:100%; background:#e5e5e5; font-size:0; color:#7f7f7f; display:block;  }
.daywrap > div p.room_name {padding:6px 0 0 2px;color:#313131; background:#fff; font-size:11px;}
.daywrap > div p.room_time {}
.daywrap > div p.room_time a {  }
.daywrap > div p.room_time a span {  }

.daywrap > div > div:nth-child(2) p.room {padding:0 0 0 2px;}
.daywrap > div p span { background:#ebebeb; color:#7f7f7f; display:inline-block;  width:20%; display:inline-block;font-size:11px; border-left:1px solid #fff; text-align:center; padding:4px 0 ; line-height:1.2;}
.daywrap > div p span:last-child {border-right:1px solid #fff;}
.daywrap > div p span.on {background:#ff6600; color:#fff; }
.daywrap > div p span br {display:none; }

.daywrap > div p span {}
.daywrap > div p span.not {background:#ebebeb; color:#7f7f7f;display:inline-block; cursor:auto; }
.daywrap > div p span.not2 {background:#ebebeb; color:#7f7f7f;display:inline-block; cursor:auto; }
.daywrap > div p span.can {background:#b6c90d; color:#fff;display:inline-block; }
.daywrap > div p span.sel {background:#ff6600; color:#fff;display:inline-block;  }


.daywrap > div p span br {display:none; }


.daywrap .num { padding:0 0 0 2px;margin:6px 0 3px 0; color:#323232; font-size:24px; line-height:26px; height:26px;}
.daywrap .num.holiday,
.daywrap .sun .num {color:#ff6634;}
 
.daywrap .off > div {opacity:0; filter:alpha(opacity=0);} 

	@media all and (max-width:900px){ 
	.daywrap > div p span br {display:block; }
	}

	@media all and (max-width:700px){ 
	.daywrap > div {width:100%; border:none; border-bottom:1px solid #ccc; padding:16px 0 20px 0; } 
	.daywrap > div.sun { padding:16px 0; }
	.daywrap > div > div {width:92%;float:right; }
	.daywrap > div > div.num {width:8%;float:left; margin:0; }
	.daywrap > div p span br {display:none; }
	.daywrap > div > div:nth-child(2) p.room {padding:2px 0 0 2px;}
	.calendarWrap .daywrap { border-bottom:none;}
	.calendarWrap .titwrap  {display:none;}
	.daywrap .off {display:none;}
	}

	@media all and (max-width:480px){ 
	.daywrap > div > div {width:87%;  }
	.daywrap > div > div.num {width:12%; }
	}

*/
/**********************/


/* re_calendar */
#calendarWrap_user .re_calendar {width:100%;  border-top:2px solid #1f52b6;  }
#calendarWrap_user .re_calendar .cal_tit {width:100%;padding:20px 0; line-height:1.2; text-align:center; font-size:25px; border-bottom:1px solid #ccc;   display:flex; justify-content:center; align-items:center; }
#calendarWrap_user .re_calendar .cal_tit:after {content:''; display:block; clear:both; }
#calendarWrap_user .re_calendar .cal_tit span {padding:0 10px;}
#calendarWrap_user .re_calendar .cal_tit em { font-weight:800;}
#calendarWrap_user .re_calendar .cal_tit a {border:1px solid #dfdfdf;  width:27px; height:27px;margin:0 10px;-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;-ms-border-radius:50%;-khtml-border-radius:50%;border-radius:50%;  }
#calendarWrap_user .re_calendar .cal_tit a.larr { background: url(/img/reservation/rinfo_s_larr.png) no-repeat center 50%; }
#calendarWrap_user .re_calendar .cal_tit a.rarr { background: url(/img/reservation/rinfo_s_rarr.png) no-repeat center 50%; }

#calendarWrap_user .cal_box {width:100%; padding:10px 0; background-color:#f8f8f8 }
#calendarWrap_user .cal_box:after {content:''; display:block; clear:both; }
#calendarWrap_user .cal_box .cal_tabs {width:35%;  max-width:322px;float:left; display:flex; justify-content:space-between; align-items:center;  } 
#calendarWrap_user .cal_box .cal_tabs a {width:49%; max-width:156px; line-height:38px; height:40px; color:#595b5c; border:1px solid #ddd; font-size:15px; text-align:center;}
#calendarWrap_user .cal_box .cal_tabs a.on {border:2px solid #2884cf; margin:0; color:#2884cf; }

#calendarWrap_user .cal_box .cal_time {width:64%; float:right;}
#calendarWrap_user .cal_box .cal_time p { width:100%; text-align:right; font-size:13px;  display:block;  }
#calendarWrap_user .cal_box .cal_time p.cttit span { 
display:inline-block; position:relative;  vertical-align:top; line-height:1.2 ;}
#calendarWrap_user .cal_box .cal_time p.cttit span:first-child { padding:0; }
#calendarWrap_user .cal_box .cal_time p.cttit span i {  line-height:1.2 ;   }
#calendarWrap_user .cal_box .cal_time p.cttit span em.no { background:#ccc; width:35px; height:17px; display:inline-block; margin:0 0 0 7px; }
#calendarWrap_user .cal_box .cal_time p.cttit span em.ok { background:#ff6600;width:35px; height:17px; display:inline-block; margin:0 0 0 7px; }


#calendarWrap_user .cal_box .cal_time p.cttit span em.not {background:#ebebeb; color:#7f7f7f; width:35px; height:17px; display:inline-block; margin:0 0 0 7px;}
#calendarWrap_user .cal_box .cal_time p.cttit span em.not2 {background:#ebebeb; color:#7f7f7f; width:35px; height:17px; display:inline-block; margin:0 0 0 7px;}
#calendarWrap_user .cal_box .cal_time p.cttit span em.can {background:#b6c90d; color:#fff; width:35px; height:17px; display:inline-block; margin:0 0 0 7px;}
#calendarWrap_user .cal_box .cal_time p.cttit span em.sel {background:#ff6600; color:#fff; width:35px; height:17px; display:inline-block; margin:0 0 0 7px;}
#calendarWrap_user .cal_box .cal_time p.cttit span em.sel_evt {background:#ffdfd0; color:#7f7f7f; width:35px; height:17px; display:inline-block; margin:0 0 0 7px;}
#calendarWrap_user .cal_box .cal_time p.cttit span em.temp {background:#ccccff; color:#7f7f7f; width:35px; height:17px; display:inline-block; margin:0 0 0 7px;}


#calendarWrap_user .cal_box .cal_time p.ctcon span {color:#313131;  line-height:1.2 ;}
#calendarWrap_user .cal_box .cal_time p.ctcon span:first-child { padding:0; }
#calendarWrap_user .cal_box .cal_time p.ctcon span.tit {color:#0133c8; font-weight:700;}
#calendarWrap_user .cal_box .cal_time p.ctcon span em {font-weight:700;}
#calendarWrap_user .cal_box .cal_time p.ctcon br {display:none; }


#calendarWrap_user .cal_stit h5 { line-height:1.2 ; display:inline-block;  padding:0 0 10px 23px; background: url(/img/reservation/cal_tit.png) no-repeat 0 3px; font-size:20px; font-weight:700;  }
#calendarWrap_user .cal_stit span.day em,.cal_stit span.space em{ font-weight: 700; }
#calendarWrap_user .cal_stit span.hide { display:none;}

#calendarWrap_user .cal_stit span.time em, .cal_stit span.time1 em, .cal_stit span.time2 em, .cal_stit span.time3 em, .cal_stit span.time4 em, .cal_stit span.time5 em 
{  
display:none;
}
#calendarWrap_user .cal_stit span.time1 em.time1_show,
#calendarWrap_user .cal_stit span.time2 em.time2_show ,
#calendarWrap_user .cal_stit span.time3 em.time3_show ,
#calendarWrap_user .cal_stit span.time4 em.time4_show,
#calendarWrap_user .cal_stit span.time5 em.time5_show {display:flex; }
.cal_stit,
.select_room_reseult {width:100%;}
#calendarWrap_user .cal_stit #room_select { width:100%; float:left; display:block;   }

@media all and (max-width:1000px){ 
	#calendarWrap_user .cal_stit #room_select { width:100%; float:left;  }
} 









@media all and (max-width:1000px){ 
#calendarWrap_user .cal_box .cal_time p.ctcon span { padding:0 0 0 10px;}
} 

@media all and (max-width:900px){ 
#calendarWrap_user .cal_box .cal_tabs {width:30%;}
#calendarWrap_user .cal_box .cal_time {width:69%;}
#calendarWrap_user .cal_box .cal_time p.ctcon span { padding:0 0 0 5px;}
} 

@media all and (max-width:801px){ 
#calendarWrap_user .re_calendar .cal_tit { padding:15px 0;  font-size:24px;}

#calendarWrap_user .cal_box .cal_tabs {width:25%;}
#calendarWrap_user .cal_box .cal_time {width:74%;}
} 

@media all and (max-width:700px){ 
#calendarWrap_user .re_calendar .cal_tit { padding:15px 0;  font-size:24px;}
#calendarWrap_user .cal_box { padding:25px 0 20px 0; }
#calendarWrap_user .cal_box .cal_tabs {width:100%;  max-width:100%; justify-content:center; padding:0 0 22px; }
#calendarWrap_user .cal_box .cal_tabs a {margin:0 10px;}
#calendarWrap_user .cal_box .cal_time {width:100%;}
#calendarWrap_user .cal_box .cal_time p { text-align:center; }
#calendarWrap_user .cal_box .cal_time p.cttit {padding:0 0 10px;}
#calendarWrap_user .cal_box .cal_time p.cttit span {padding:0 0 0 20px; }
} 

@media all and (max-width:600px){ 
#calendarWrap_user .re_calendar .cal_tit { padding:12px 0;  font-size:22px; }

#calendarWrap_user .cal_box .cal_time p.ctcon span.tit {width:100%; display:inline-block;  }
#calendarWrap_user .cal_stit h5 { width:100%; display:block; padding:0 0 5px 23px; }
} 

@media all and (max-width:480px){ 
#calendarWrap_user .re_calendar .cal_tit { padding:10px 0; font-size:20px;}
#calendarWrap_user .cal_stit span.time {margin:0;}
#calendarWrap_user .cal_stit span.time em { width:40px; font-size:13px;}
#calendarWrap_user .cal_box .cal_time p.ctcon br {display:block; }
} 


@media all and (max-width:350px){ 
#calendarWrap_user .cal_stit span.time em { width:36px; font-size:12px;}
}





/* calendarWrap */
#calendarWrap_user .calendarWrap {width:100%; }
#calendarWrap_user .calendarWrap .titwrap { background:#6d6d6d;}

#calendarWrap_user .calendarWrap .titwrap > div {line-height:3; ; font-size:22px;  text-align:center; font-weight:700;
color:#fff; border-left:1px solid rgba(0,0,0,0.1)}
#calendarWrap_user .calendarWrap .titwrap > div:first-child {border-left:none; }

#calendarWrap_user .calendarWrap .daywrap:before  {content:''; bottom:0; left:0; position:absolute;
width:100%;height:1px; z-index:2; background:#ddd;}

#calendarWrap_user .calendarWrap .titwrap ,
#calendarWrap_user .calendarWrap .daywrap {position:relative;width:100%;  display:flex; flex-wrap:wrap; }

#calendarWrap_user .calendarWrap .titwrap > div, 
#calendarWrap_user .calendarWrap .daywrap > div {  width: calc(100% / 7);}

#calendarWrap_user .daywrap > div {padding:30px 1.1%;  border-bottom:1px solid rgba(0,0,0,0.1);
border-left:1px solid rgba(0,0,0,0.1); }

#calendarWrap_user  .num {font-size:30px; font-weight:700; padding-bottom:20px;}
#calendarWrap_user .sun .num {color:#ef5357}
#calendarWrap_user .sat .num {color:#589bf2}
#calendarWrap_user .daywrap > div:first-child {border-left:none; }


#calendarWrap_user .roomselect_wrap {gap:10px 0px;}

#calendarWrap_user .roomselect_wrap .room_name {width:100%;font-size:21px; line-height:1.5; }
#calendarWrap_user .roomselect_wrap .room_time {width:100%; display:flex; gap:3px; padding-bottom:10px;  flex-wrap:wrap;}



#calendarWrap_user .daywrap > div p.room_time span.not2,
#calendarWrap_user .daywrap > div p.room_time span.sel,
#calendarWrap_user .daywrap > div p.room_time span.can
{ line-height:1.2; flex-wrap:wrap;display:flex;padding:4px; font-size:15px;
border-radius:3px;}

#calendarWrap_user .daywrap > div p.room_time span.not2  {color:rgba(0,0,0,0.7); background:#e7e7e7;}

#calendarWrap_user .daywrap > div p.room_time span br {display:none; }
 
#calendarWrap_user .daywrap .off > div {opacity:0; filter:alpha(opacity=0);} 


.select_room_reseult {padding:40px 3%; gap: 20px;}
.select_room_reseult h4 {font-weight:700; font-size:30px;letter-spacing:-1px; width:100%; line-height:40px; padding-bottom:20px; }
.select_room_reseult  #room_select {display:flex; width:100%; flex-wrap:wrap; gap:10px 20px;}
.select_room_reseult  #room_select  p {width:100%; font-size:20px; line-height:1.3; display:flex; flex-wrap:wrap; margin:7px 0px;gap:8px 6px;}
.select_room_reseult  #room_select  p:before {content: '\00B7'; padding-right:6px;}
.select_room_reseult  #room_select  p .room_del { display:inline-block; vertical-align:middle; 
border:none; border-radius:3px; background:#36373b; color:#fff;}






@media all and (max-width:1000px) {


#calendarWrap_user .calendarWrap .titwrap > div {l font-size:19px; }

#calendarWrap_user .daywrap > div {padding:10px 1.1%;  }

#calendarWrap_user  .num {font-size:24px; padding-bottom:15px;}

#calendarWrap_user .roomselect_wrap .room_name {font-size:19px; }
#calendarWrap_user .roomselect_wrap .room_time {gap:2px; padding-bottom:6px; }
.select_room_reseult h4 {font-size:25px;line-height:1.7; }
.select_room_reseult  #room_select {display:flex; width:100%; flex-wrap:wrap; gap:10px 10px;}
.select_room_reseult  #room_select  p { font-size:18px;}

}





@media all and (max-width:650px) {

#calendarWrap_user .daywrap{border-top:2px solid rgba(0,0,0,0.6);}
	#calendarWrap_user .titwrap  {display:none !important}
	#calendarWrap_user .daywrap > div.off {display:none}
	#calendarWrap_user .daywrap > div {width:100% !important; border-left:none;}

		  #calendarWrap_user .num {
			font-size: 20px;
			padding-bottom: 10px;
		  }


	#calendarWrap_user .daywrap > div:nth-child(1) > .num:after {content:'(일)'}
	#calendarWrap_user .daywrap > div:nth-child(2) > .num:after {content:'(월)'}
	#calendarWrap_user .daywrap > div:nth-child(3) > .num:after {content:'(화)'}
	#calendarWrap_user .daywrap > div:nth-child(4) > .num:after {content:'(수)'}
	#calendarWrap_user .daywrap > div:nth-child(5) > .num:after {content:'(목)'}
	#calendarWrap_user .daywrap > div:nth-child(6) > .num:after {content:'(금)'}
	#calendarWrap_user .daywrap > div:nth-child(7) > .num:after {content:'(토)'}

  #calendarWrap_user .roomselect_wrap .room_name {
    font-size: 16px; 
  }
  #calendarWrap_user .roomselect_wrap .room_name,
#calendarWrap_user .roomselect_wrap .room_time {width:auto;}

#calendarWrap_user .roomselect_wrap > div {display:flex; flex-wrap:wrap; justify-content: space-between;}

}















/************************/

/* terms */
.condition {width:100%; margin:0 auto; display:inline-block;}
.condition .content { width:100%; border:1px solid #ddd; border-top:3px #333 solid; background:white; }
.condition .content .text { height:180px; padding:20px;  overflow-y:scroll; }
.condition .content .text h5 {width:100%; display:block; padding:20px 0 15px; font-weight:600;font-size:15px;  }
.condition .content .text h5:after {content:''; display:block; clear:both; }
.condition .content .text p {width:100%; padding:0 0 10px; line-height:1.7; font-size:15px; color:#666;}

.condition .content .text p span.sbox {width:100%; display:block; padding:7px 0; }

.condition .content .reserv_check {background:#f5f5f5; color:#444; padding:15px; border-top:1px solid #ddd; font-size:15px;}
.condition .content .reserv_check p { font-size:13px;}

.buttonArea {width:100%; text-align:center; padding:30px 0 0 0;}
.buttonArea .babox {margin:0 auto 5px; color:orangered; display: block; width:100%; max-width:850px; background:#F1F1F1; padding:10px;}
.buttonArea .babox strong { width:100%; font-size:18px; font-weight:600; display:block;}
.buttonArea .babox span { width:100%; font-size:14px;display:block;}

.termbox {width:100%;border-left:1px solid #e1e1e1;border-top:1px solid #e1e1e1; margin:0 0 15px;  }
.termbox th, .termbox td { border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1; padding:7px; font-size:14px;   }
.termbox th {width:30%; background:#f9f9f9;}


.btnwrap {width:100%; text-align:center;display:block; padding:30px 0 0 0; }
.btnwrap input, .btnwrap a {width:134px; text-align:center; line-height:39px; height:40px; font-weight:700;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;-ms-border-radius:3px;-khtml-border-radius:3px;border-radius:3px;}

@media all and (max-width:700px){
	.btnwrap input, .btnwrap a {padding:0 1.0em; width:auto; text-align:center; display:inline-block; line-height:39px; height:40px; font-weight:700;
	-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;-ms-border-radius:3px;-khtml-border-radius:3px;border-radius:3px;}
}




.btn_input {width:134px; text-align:center; line-height:39px; height:40px; font-weight:700;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;-ms-border-radius:3px;-khtml-border-radius:3px;border-radius:3px;}

	@media all and (max-width:801px){ 
	.buttonArea .babox strong { font-size:16px; }
	.buttonArea .babox span{font-size:14px;}
	.termbox th, .termbox td {  font-size:14px;   }
	.condition .content .text p, .condition .content .text p span{ font-size:14px; }
	}

	@media all and (max-width:600px){ 
	.condition .content .text { padding:5%;}
	.condition .content .text p, .condition .content .text p span{ font-size:13px; }
	.termbox th, .termbox td { padding:5px; font-size:13px;   }
	.buttonArea .babox span {font-size:13px;} 
	.buttonArea .babox strong { font-size:15px; }
	}


.rBooking {width:100%; }
.rbwrap {width:100%; border-top:3px solid #333; border-bottom:1px solid #ddd;  display:flex; justify-content:space-between; align-items:center; }

.rbwrap > div { border-right:1px solid #ddd;   text-align:center; }
.rbwrap > div:first-child { border-left:1px solid #ddd;} 
.rbwrap .date {width:17%; }
.rbwrap .room {width:34%; }
.rbwrap .time {width:49%; } 

.rbwrap .tit {line-height:90px; height:90px; background:#f8f8f8; border-bottom:1px solid #ddd; color:#333; font-weight:700; font-size:15px;} 
.rbwrap .con {line-height:46px; height:46px; font-size:15px;} 
.rbwrap .con p {font-size:15px;}
.rbwrap .date .con {font-weight:700;  } 
.rbwrap .room .con p {width:50%; float:left; }
.rbwrap .room .con p:first-child { border-right:1px solid #ddd;font-weight:700;  } 
.bg_gr {background:#fafbf5 !important;}

.rbwrap .time .tit { background:#f8f8f8; line-height:37px; height:37px;}
.rbwrap .time .tit br {display:none; }
.rbwrap .time .con p span {  width:20%; height:53px; display:inline-block; border-left:1px solid #ddd;  line-height:1.2;float:left; display:inline-block; }
.rbwrap .time .con p span:first-child {border-left:none;}
 
.rbwrap .time .con p span {width:20%; float:left; line-height:1.2; height:46px; display:inline-block; border-left:1px solid #ddd; }
.rbwrap .time .con p.stit span {  border-bottom:1px solid #ddd; height:53px; background:#f8f8f8; padding:8px 0 0 0;  }
.rbwrap .time .con p span.on { background:url(/img/reservation/icon_ck.png) no-repeat center 50%; }
.rbwrap .time .con p.stit span em {width:100%; display:block; font-size:14px;}


    @media all and (max-width:801px){ 
    .rbwrap .tit,.rbwrap .con,.rbwrap .con p {font-size:14px;}
	}

	@media all and (max-width:600px){ 
	.rbwrap .date,
	.rbwrap .room,
	.rbwrap .time {width:100%; }

	.rbwrap {display:block;}
	.rbwrap > div {width:100%; border-left:1px solid #ddd; border-top:1px solid #ddd;}
	.rbwrap > div:first-child {border-top:none;}
	.rbwrap > div:after {content:''; display:block; clear:both; }
	.rbwrap .tit {width:15%; float:left; line-height:42px; height:42px; border-bottom:none; border-right:1px solid #ddd; } 
	.rbwrap .con {width:85%; float:left; line-height:42px; height:42px; border-bottom:none; } 
    .rbwrap .tit,.rbwrap .con,.rbwrap .con p {font-size:13px;}
	.rbwrap .time .con p.stit span { background:#fafafa; } 
	.rbwrap .time .tit {height:90px; line-height:1.2;display:flex; justify-content:center; align-items:center;}
	.rbwrap .time .con p.stit span {  border-bottom:1px solid #ddd; height:44px; padding:6px 0 0 0; } 
	.rbwrap .time .con p.stit span em { font-size:13px;}
	}


	@media all and (max-width:480px){ 
	.rbwrap .time .tit br {display:block; }
	.rbwrap .time .con p.stit span em { font-size:12px;}
	}

	@media all and (max-width:350px){ 
	.rbwrap .tit,.rbwrap .con,.rbwrap .con p {font-size:12px;}
	}
 

/* rbwrap_01 */
.rBooking h5 { border-bottom:3px solid #333;}
.rbwrap_01 {width:100%;  border:1px solid #ddd; border-top:none; background:#f9f9f9; padding:25px 30px 25px 0;}
.rbwrap_01:after {content:''; display:block; clear:both; } 
.rbwrap_01 > div { border-right:1px solid #ddd;   text-align:center; }
.rbwrap_01 > div:first-child { border-left:1px solid #ddd;} 

.h5_title {width:100%; color:#000; font-size:20px; font-weight:700; padding:0 0 5px;  }


.rbwrap_01 dl {width:50%; padding:4px 0 4px 4%; float:left; display:flex; justify-content:flex-start; align-items:center;  }

.rbwrap_01 dl dt {width:14%; max-width:140px; min-width:140px;  font-size:15px; font-weight:600; padding:0 0 0 20px; color:#000; line-height:1.2; }
.rbwrap_01 dl dt.point { background:url(/img/reservation/icon_sck.png) no-repeat 0 50%; }

.rbwrap_01 dl dd {width:86%; font-size:15px; }
.rbwrap_01 dl dd input[type=text] {width:100%; }


.rbwrap_01 dl dt br {display:none; }

.rbwrap_01 dl.bus, 
.rbwrap_01 dl.eve {width:25%; }
.rbwrap_01 dl.bus dt, 
.rbwrap_01 dl.eve dt {min-width:80px;}

.rbwrap_01 dl.tel input,.rbwrap_01 dl.fax input  {width:30%; max-width:60px; text-align:left; margin:0 5px 0 0; } 

.rbwrap_01 dl.w100p {width:100%;   }
 

.fileBox {width:100%;  float:left; }
.fileBox div{width:55%; max-width:300px; height:60px; float:left; }
.fileBox .fileName {display:inline-block;width:100%;height:60px;padding-left:10px;margin-right:5px; border:1px solid #ccc;background-color:#fff;vertical-align:middle} 
.fileBox input[type="file"] {position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0} 


.rbwrap_01 dl.license .btn {width:45%; float:left; font-size:13px;padding:0 0 0 10px;}
.rbwrap_01 dl.license .btn p {width:100%; line-height:1.2; font-size:0; vertical-align:top;}
.rbwrap_01 dl.license .btn p input,
.rbwrap_01 dl.license .btn p .btn_file {width:76px; line-height:26px; height:26px;display:inline-block;text-align:center; color:#fff; font-weight:700; background:#999; border:none; margin:0 3px 0 0; font-size:12px; vertical-align:top;  }
.rbwrap_01 dl.license .btn p.txt {padding:5px 0 0 0; font-size:12px;}

.rbwrap_01 dl.manager dd input {width:48%;}

.rbwrap_01 dl.email input[type="text"] {} /* width:317px;  */
.rbwrap_01 dl.email dd {line-height:1.4; display:flex; justify-content:flex-start; align-items:center;}
.rbwrap_01 dl.email .rbtxt {line-height:1.4; color:#ca0200; padding:0 0 0 20px; font-size:15px; background:url(/img/reservation/icon_star.png) no-repeat 10px 7px;  }

.rbwrap_01 dl.agree {width:100%;  }
.rbwrap_01 dl.agree dt {width:200px; max-width:200px; font-size:15px;  }
.rbwrap_01 dl.agree dd .checks { } /* float:left; padding:0 20px 0 0 ; font-size:15px;  */


.rbwrap_01 dl.num input {width:120px; margin-right:5px;}
.rbwrap_01 dl.etc .stxt {width:100%; display:inline-block; padding:20px 0 7px; line-height:15px; color:#888; }


.checks {position: relative;}
/*

.checks input[type="radio"] { width: 1px; height: 1px; padding: 0; margin: -1px; clip:rect(0,0,0,0); border: 0; } 
.checks input[type="radio"] + label { font-size:15px;  display: inline-block; position: relative; padding-left:22px; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; }
.checks input[type="radio"] + label:before { content: ''; position: absolute; left: 0; top:4px; width: 14px; height: 14px; text-align: center; background: #fff; border: 1px solid #ccc; 
-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;-ms-border-radius:50%;-khtml-border-radius:50%;border-radius:50%; }
.checks input[type="radio"] + label:active:before, .checks input[type="radio"]:checked + label:active:before {   }
.checks input[type="radio"]:checked + label:before { background: #fff; border-color: #b6c90d; }
.checks input[type="radio"]:checked + label:after { content: ''; position: absolute; top:7px; left:3px; width: 10px; height: 10px; background: #b6c90d;-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;-ms-border-radius:50%;-khtml-border-radius:50%;border-radius:50%; }

*/

.textarea {width:100%; height:120px;}
.radiobox {width:100%; display:block; padding:0 0 10px;}
.radiobox:after {content:''; display:block; clear:both; }  
.radiobox .checks {float:left; padding:0 20px 0 0 ;  }

.rbwrap_01 dl.pay dd {padding:15px 0 0 0;}

.payinfo {width:100%; font-size:0; background:#f1f1f1; }
.payinfo:after {content:''; display:block; clear:both; }  
.payinfo .pibox {width:45%; float:left; }
.payinfo .pibox:last-child {width:55%; border-left:2px solid #f9f9f9;}
.payinfo .pibox p {width:100%; color:#454545; line-height:26px; text-align:center; background:#ccc; font-size:15px; font-weight:700; border-bottom:2px solid #f9f9f9; }
.payinfo .pibox p br {display:none; }
.payinfo .pibox ul {width:100%; background:#f1f1f1; padding:15px; }
.payinfo .pibox ul li {width:100%; font-size:13px; padding:1px 0 1px 12px; }
.payinfo .pibox ul li.bar { background:url(/img/reservation/icon_bar.png) no-repeat 0 9px; }
.payinfo .pibox p br {display:n; }


	@media all and (max-width:1000px){ 
	.rbwrap_01 dl.bus dt, 
	.rbwrap_01 dl.eve dt {max-width:60px; min-width:60px;}
	.rbwrap_01 dl.email .rbtxt {  font-size:14px; background:url(/img/reservation/icon_star.png) no-repeat 10px 6px; }
	}
	 
	@media all and (max-width:800px){ 
	.rbwrap_01 { padding:20px 4%;} 
	.rbwrap_01 dl,
	.rbwrap_01 dl.bus,
	.rbwrap_01 dl.eve {width:100%; padding:4px 0; }
	.rbwrap_01 dl dt,
	.rbwrap_01 dl.bus dt, 
	.rbwrap_01 dl.eve dt {width:20%; max-width:20%; min-width:20%; font-size:14px;   }
	.rbwrap_01 dl dd,
	.rbwrap_01 dl.bus dd, 
	.rbwrap_01 dl.eve dd {width:80%;  font-size:14px; float:right;font-size:14px; } 
	.rbwrap_01 dl.etc .stxt { font-size:14px;}
	.checks input[type="radio"] + label {font-size:14px;}
	.fileBox div,
	.rbwrap_01 dl.license .btn {width:50%;}
	.rbwrap_01 dl.email dd{display:block; }
	.rbwrap_01 dl.email input {width:100%; }
	.rbwrap_01 dl.email .rbtxt {width:100%; padding:3px 0 0 12px; display:inline-block; background:url(/img/reservation/icon_star.png) no-repeat 0 8px;  }
	.payinfo .pibox p {  font-size:14px; }
	}


	@media all and (max-width:700px){ 
	.rbwrap_01 dl dt,
	.rbwrap_01 dl.bus dt, 
	.rbwrap_01 dl.eve dt {width:25%; max-width:25%;  }
	.rbwrap_01 dl dd,
	.rbwrap_01 dl.bus dd, 
	.rbwrap_01 dl.eve dd {width:75%;  }

	 
	.fileBox div {width:100%; max-width:100%; float:none;display:inline-block;  }

	.rbwrap_01 dl.license .btn {width:100%; padding:5px 0 0 0;float:none;display:inline-block;  }
	}

	@media all and (max-width:600px){ 
	.rbwrap_01 dl dt,
	.rbwrap_01 dl.bus dt, 
	.rbwrap_01 dl.eve dt,
	.rbwrap_01 dl.agree dt,
	.rbwrap_01 dl dd,
	.rbwrap_01 dl.bus dd, 
	.rbwrap_01 dl.eve dd,
	.rbwrap_01 dl.agree dd {font-size:13px; }
	.rbwrap_01 dl dt br {display:block; }
	.rbwrap_01 dl.agree dt br {display:none; }
	.rbwrap_01 dl dt { padding:0 0 0 17px;}
	.rbwrap_01 dl.email .rbtxt {  font-size:13px; }
	.rbwrap_01 dl.etc .stxt {  font-size:13px;}
	.checks input[type="radio"] + label {font-size:13px;}
	.checks input[type="radio"] + label:before { top:3px;}

	.payinfo .pibox ul { padding:5%; }
	}

	@media all and (max-width:420px){  
	.rbwrap_01 dl.agree dt br {display:block; }
	.rbwrap_01 dl.agree dt {width:33%; max-width:33%;  }
	.rbwrap_01 dl.agree dd {width:67%; max-width:67%;  }

	.payinfo .pibox, .payinfo .pibox:last-child { background:#ccc;width:100%; display:flex; justify-content:center; align-items:center; }
	.payinfo .pibox:last-child { border-left:none;border-top:2px solid #f9f9f9;}
	.payinfo .pibox p {width:20%; height:100%; float:left; border-bottom:none;  line-height:1.2;font-size:13px; padding:0 2px;}
	.payinfo .pibox p br {display:block; }
	.payinfo .pibox ul {width:80%; float:right; border-left:2px solid #f9f9f9;  } 
	}

	@media all and (max-width:350px){ 
	.rbwrap_01 dl dt,
	.rbwrap_01 dl.bus dt, 
	.rbwrap_01 dl.eve dt,
	.rbwrap_01 dl.agree dt,
	.rbwrap_01 dl dd,
	.rbwrap_01 dl.bus dd, 
	.rbwrap_01 dl.eve dd,
	.rbwrap_01 dl.agree dd {font-size:12px; }
	.rbwrap_01 dl.email .rbtxt {  font-size:12px; }
	.rbwrap_01 dl.etc .stxt { font-size:12px;}
	.checks input[type="radio"] + label {font-size:12px;}
	.checks input[type="radio"] + label:before { top:2px;}
	.payinfo .pibox ul li  { font-size:12px;}
	}


/* re_detail_tit */
.re_detail_tit .cal_stit {width:70%; border:none; padding:0;}
.re_detail_tit .cal_stit span.day {padding:0;}
.re_detail_tit .stxt p {width:100%; padding:0 0 0 12px; background:url(/img/reservation/icon_grdot.png) no-repeat 0 9px;  }
.re_detail_tit .stxt p em {color:#d30200 ; font-weight:700; }

.re_detail_tit .cal_stit span.time { display:inline-block; }
.re_detail_tit .cal_stit span.time em
{  width:48px; line-height:22px; height:23px; font-size:15px; color:#144ab7; text-align:center; display:inline-block; margin:0 5px 0 0; background:#edf0ff; 
border:1px solid #c7c7eb;
-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;-ms-border-radius:20px;-khtml-border-radius:20px;border-radius:20px;
}


@media all and (max-width:801px){ 
.re_detail_tit {display:block; }
.re_detail_tit .cal_stit {width:100%;}
.re_detail_tit .stxt {width:100%; padding:10px 0 0 0;}
.re_detail_tit .stxt p { background:url(/img/reservation/icon_grdot.png) no-repeat 0 8px;  }
} 

@media all and (max-width:600px){  
.re_detail_tit .stxt p { background:url(/img/reservation/icon_grdot.png) no-repeat 0 7px;  }
} 



.rdwrap {width:100%; }
.rdwrap h5 {width:100%; display:block; padding:25px 0 8px; font-weight:600;font-size:15px; border-bottom:3px solid #333;}  }
.rdwrap h5:after {content:''; display:block; clear:both; }

.rdbox {width:100%; border-left:1px solid #ddd; border-top:none; font-size:0; display:block;}
.rdbox:after {content:''; display:block; clear:both; }
.rdbox dl {  float:left; width:100%; float:left; display:flex; justify-content:flex-start; align-items:center; border-right:1px solid #ddd;border-bottom:1px solid #ddd; margin-bottom:0px;  }

.rdbox dl dt { border-right:1px solid #ddd;width:14%; max-width:150px; min-width:150px; height:46px; font-weight:600; font-size:15px; text-align:center; line-height:1.2; background:#fafbf5; display:flex; justify-content:center; align-items:center;  }
.rdbox dl dd { width:86%; height:100%; font-size:15px; line-height:1.2; padding:0 15px;  }
 

.rdbox dl.w30p {width:30%;} 
.rdbox dl.w40p {width:40%;}
.rdbox dl.w50p {width:50%;} 
.rdbox dl.w60p {width:60%;} 

.rdbox dl.eve dt {max-width:100px; min-width:100px;} 

.rdbox .stxt { margin:0 0 0 15px; padding:0 0 0 12px; display:inline-block; background:url(/img/reservation/icon_star.png) no-repeat 0 5px; color:#d30200; }
.rdbox .btn_down {color:#0a65c2; font-weight:700; }
.rdbox .afile { padding:0 0 0 20px; background:url(/img/reservation/icon_file.png) no-repeat 0 2px; font-size:13px;}


@media all and (max-width:1000px){  
.rdbox dl dt,.rdbox dl dd {font-size:14px; }
.rdbox dl dt,.rdbox dl.eve dt { max-width:120px; min-width:120px;}
.rdbox dl.w40p,
.rdbox dl.w60p {width:50%; } 
.rdwrap_01 dl.owner {width:100%; } 
.rdwrap_01 dl.bus  {width:100%; } 
.rdwrap_01 dl.eve {width:100%; } 
 } 

@media all and (max-width:900px){ 
.rdbox dl.w30p,
.rdbox dl.w40p,
.rdbox dl.w50p,
.rdbox dl.w60p {width:100%; } 
.rdbox .stxt {width:100%; margin:0;font-size:13px; padding:2px 0 0 12px;}
.rdbox dl dd { padding:0 12px;  }
}

@media all and (max-width:801px){ 
.rdbox dl dt {height:48px;}
}

@media all and (max-width:600px){  
.rdbox dl dt,.rdbox dl dd {font-size:13px; }
.rdbox dl dd { padding:0 10px;  }
}

@media all and (max-width:480px){  
.rdbox dl dt,.rdbox dl.eve dt { width:25%;  max-width:25%; min-width:25%;word-break:break-all; }
.rdbox dl dd { width:75%;}
}

@media all and (max-width:350px){  
.rdbox dl dt,.rdbox dl dd {font-size:12px; }
.rdbox .stxt {font-size:12px; }
.rdbox .afile {font-size:12px;}
}


.rdwrap_txt {width:100%; background:#f9f9f9; border:1px solid #ddd; padding:30px; margin:40px 0 0 0 ; }
.rdwrap_txt h5 {width:100%; padding:0 0 20px; text-align:center; font-size:18px; font-weight:700; line-height:1.4; }
.rdwrap_txt h5 br {display:none;}
.rdwrap_txt p {width:100%; display:block; font-size:14px; color:#666; font-weight:700; margin:8px 0 0 0; padding:0 0 0 14px ;background:url(/img/reservation/icon_grdot.png) no-repeat 0 7px; }




@media all and (max-width:600px){
.rdwrap_txt { padding:30px 5%; margin:30px 0 0 0 ; }
.rdwrap_txt h5 { font-size:16px;  padding:0 0 15px; }
.rdwrap_txt p { font-size:13px; }
}

@media all and (max-width:500px){  
.rdwrap_txt { padding:25px 5%; }
.rdwrap_txt h5 br {display:block;}
}

@media all and (max-width:400px){  
.rdwrap_txt h5 br {display:none;}
}


.retab {width:100%; }
.retab .retab_btn {width:100%; background:url(/img/reservation/tab_bar.png) no-repeat center 50%; display:block; border-bottom:1px solid #e6e6e6; display:flex; justify-content:flex-start; align-items:center; }
.retab .retab_btn:after {content:''; display:block; clear:both; }
.retab .retab_btn a {width:50%; float:left; font-weight:700; border-top:3px solid #000; text-align:center; color:#333; line-height:1.4; padding:15px 0;}
.retab .retab_btn a.on { border-top:3px solid #b6c90b; color:#95a500; }
.w3-animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}

.retab_con { width:100%; padding:20px 0 0 0;}
.retab_con2 { width:100%; float:left; padding:20px 0 0 0;}

@media all and (max-width:801px){
.retab_con { padding:10px 0 0 0;}
.retab_con2 { padding:10px 0 0 0;}
}


@media all and (max-width:600px){
.retab_con { padding:5px 0 0 0;}
.retab_con2 { padding:5px 0 0 0;}
}


/* re_modify_01  */
.re_modify_01 {width:100%; padding:20px 0 0 0; }
.re_modify_01 .stit {width:100%; background:url(/img/reservation/icon_gstar.png) no-repeat 0 8px; font-size:15px; padding:0 0 40px 15px; font-weight:700; }
.re_modify_01 .remwrap {width:100%; width:1014px; margin-left:-14px; display:flex; justify-content:space-between; align-items:center; }
.re_modify_01 .rembox {width:47%; float:left;  border:10px solid #eee; margin:0 0 14px 14px; padding:15px; }
.re_modify_01 .rembox .info {width:70%;float:left; }
.re_modify_01 .rembox .btn {width:30%; float:right; max-width:160px; }
.re_modify_01 .rembox .info p {width:100%; font-weight:700; }
.re_modify_01 .rembox .btn a {width:100%;  line-height:39px; height:40px; text-align:center; font-weight:700;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;-ms-border-radius:3px;-khtml-border-radius:3px;border-radius:3px;}
.re_modify_01 .rembox .btn a:first-child {margin: 0 0 20px 0; font-size:11px }

@media all and (max-width:1020px){
.re_modify_01 .remwrap {width:100%; width:100%; margin-left:0}
.re_modify_01 .rembox {width:50%; margin:7px; padding:15px; }
}

@media all and (max-width:1000px){
.re_modify_01 .remwrap {display:block; }
.re_modify_01 .stit {  padding:0 0 20px 15px;}
.re_modify_01 .rembox {width:100%;margin:14px 0 0;}
.re_modify_01 .rembox:after {content:''; display:block; clear:both; }
}

@media all and (max-width:801px){
.re_modify_01 .stit {  font-size:14px; padding:0 0 10px 15px;}
.re_modify_01 .rembox .btn a:first-child {margin: 0 0 10px 0;}
}

@media all and (max-width:600px){
.re_modify_01 .stit {  font-size:13px; }
}

@media all and (max-width:500px){ 
.re_modify_01 .rembox .info {width:100%; float:none; }
.re_modify_01 .rembox .btn {width:100%; max-width:100%; float:none; padding:10px 0 0 0;}
.re_modify_01 .rembox .btn a {width:48%;margin:0 1%;}
}


/* re_modify_01_new  */
.re_modify_list {width:100%; padding:20px 0 0 0; }
.re_modify_list .stit {width:100%; background:url(/img/reservation/icon_gstar.png) no-repeat 0 8px; font-size:15px; padding:0 0 40px 15px; font-weight:700; }
.re_modify_list .remwrap {width:100%; width:1014px; margin-left:-14px; display:flex; justify-content:space-between; align-items:center; }
.re_modify_list .rembox {width:47%; float:left;  border:10px solid #eee; margin:0 0 14px 14px; padding:15px; }
.re_modify_list .rembox .info {width:100%;float:left; }
.re_modify_list .rembox .info li {width:98%; font-weight:700; margin:0.2em 0; list-style-type:disc; margin-left:1.2em;}
.re_modify_list .rembox .btn  {width:100%;  margin:0px; padding:0px; }
.re_modify_list .rembox .btn a {width:100%; background:#ff6600 !important; border:1px solid #ff6600 !important;  line-height:39px; height:40px; text-align:center; font-weight:700;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;-ms-border-radius:3px;-khtml-border-radius:3px;border-radius:3px;}
.re_modify_list .rembox .btn a:first-child {margin: 0 0 0 0; font-size:1.0em;  }
.re_modify_list .rembox .info li .status {color:#ff4500 !important;}



@media all and (max-width:1020px){
.re_modify_list .remwrap {width:100%; width:100%; margin-left:0}
.re_modify_list .rembox {width:50%; margin:7px; padding:15px; }
}

@media all and (max-width:1000px){
.re_modify_list .remwrap {display:block; }
.re_modify_list .stit {  padding:0 0 20px 15px;}
.re_modify_list .rembox {width:100%;margin:14px 0 0;}
.re_modify_list .rembox:after {content:''; display:block; clear:both; }
}

@media all and (max-width:801px){
.re_modify_list .stit {  font-size:14px; padding:0 0 10px 15px;}
.re_modify_list .rembox .btn a:first-child {margin: 0 0 10px 0;}
}

@media all and (max-width:600px){
.re_modify_list .stit {  font-size:13px; }
}

@media all and (max-width:500px){ 
.re_modify_list .rembox .info {width:100%; float:none; }
.re_modify_list .rembox .btn {width:100%; max-width:100%; float:none; }
.re_modify_list .rembox .btn a {width:100%;}
}


input#file-upload-button{
background:red !important;
padding:1px 6px
}




/* re_modify_02 */
.re_modify_02 {width:100%; padding:20px 0 0 0; }
.re_modify_02 .stit.star {width:100%; background:url(/img/reservation/icon_star.png) no-repeat 0 8px; color:#ff4500; font-size:15px; padding:0 0 20px 15px; font-weight:700; }
 

/* re_modify_tit */
.re_modify_tit {width:100%; border:5px solid #b8c90b; padding:30px 20px; display:flex; justify-content:space-between; align-items:center;  }
.re_modify_tit h5 {margin-right:10px;}
.re_modify_tit .cal_stit {width:58%; border:none; padding:0; letter-spacing:-1px;}
.re_modify_tit .cal_stit span.day {padding:0;}
.re_modify_tit .stxt {width:42%;  display:flex; justify-content:space-between; align-items:center;  }
.re_modify_tit .stxt span { font-size:20px;font-weight:700; color:#ff4500; }
.re_modify_tit .stxt span em {font-size:15px; font-weight:400; display:inline-block; margin:5px 0 0 5px; }
.re_modify_tit .stxt a {font-size:14px; width:110px; line-height:30px; height:30px;  text-align:center; font-weight:700;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;-ms-border-radius:3px;-khtml-border-radius:3px;border-radius:3px;}


@media all and (max-width:1100px){  
.re_modify_tit {display:block; padding:20px;}
.re_modify_tit .cal_stit{width:100%;}
.re_modify_tit .stxt {width:100%; padding:0 0 0 25px;} 
} 


@media all and (max-width:801px){ 
.re_modify_02 .stit.star { font-size:14px;}
.re_modify_tit {display:block; }
.re_modify_tit .cal_stit {width:100%;}
.re_modify_tit .stxt {width:100%; padding:10px 0 0 0;}
.re_modify_tit .stxt p { background:url(/img/reservation/icon_grdot.png) no-repeat 0 8px;  }
.re_modify_tit .stxt span { font-size:18px;}
.re_modify_tit .stxt span em {font-size:14px;}

} 

@media all and (max-width:600px){  
.re_modify_02 .stit.star { font-size:13px;}
.re_modify_tit .stxt p { background:url(/img/reservation/icon_grdot.png) no-repeat 0 7px;  }
.re_modify_tit .stxt span { font-size:16px;}
.re_modify_tit .stxt span em {font-size:13px;}
} 


@media all and (max-width:500px){  
.re_modify_tit .stxt {display:block;}
.re_modify_tit .stxt a {width:100%; margin:10px 0 0 0; line-height:38px; height:40px;}
}



